package com.gh.gamecenter.entity;


public class TagEntity {

	private String name;
	private String icon;
	private String des;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIcon() {
		return icon;
	}

	public void setIcon(String icon) {
		this.icon = icon;
	}

	public String getDes() {
		return des;
	}

	public void setDes(String des) {
		this.des = des;
	}

	@Override
	public String toString() {
		return "TagEntity [name=" + name + ", icon=" + icon + ", des=" + des
				+ "]";
	}

}
